<?php



$getLogin = filter_input_array(INPUT_POST, FILTER_DEFAULT);



$jSon = array();



require ('../../_app/Config.inc.php');

$Login = new Login(1);

$Login->ExeLogin($getLogin);



$jSon['result'] = $Login->getResult();

$jSon['error'] = $Login->getError();



echo json_encode($jSon);

?>